<!DOCTYPE html>

<html lang="en"  xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta charset="UTF-8">
        <title>Adventurer Calculator</title>
    </head>

    <body>
        <h2>Welcome to the guild</h2>
        <h3 th:text="${'The power is: ' + power + ' (' + class + ' class)'}"></h3>
    </body>
</html>